Buildroot Override for libburn1-1.5.0-1.el7

Submitted by robert

Expired 7 months ago

Notes

Required to build libisoburn1-1.5.0-1.el7